/*----------------------------------------
exam navi
----------------------------------------*/
#gnav li ul li.sub a {
  background: #58B0CD;
}

#gnav li ul li.sub a:hover {
    background: #2196f3;
    color: #fff;
}


/*----------------------------------------
research table
----------------------------------------*/
#systable table {
    border: 1px solid #dbdbdb;
}

@media only screen and (max-width:480px){
#systable table {
    border: none;
  }
#systable table thead {
    display: none;
  }
#systable table tr {
    border-top: 1px solid #999;
    display: block;
    margin-bottom: 20px;
  }
#systable table td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999; /* add*/
    display: block;
    padding: 10px;
    text-align: left;
  }
#systable table td::before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
#systable table th {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    display: block;
    padding: 10px;
    text-align: left;
  }
}

.res_t table{
    width: 100%;
    border: 2px solid #d6ceb4;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
}
.res_t table tbody tr:last-child td, .res_t table tbody tr:last-child th{
    border-bottom-width: 1px !important;
}


#input .border td,
#input .border th {
  border-width: 1px;
}

#input .border tr:last-child td,
#input .border tr:last-child th {
  border-bottom-width: 1px;
}

/*----------------------------------------
images table
----------------------------------------*/
#input tr:hover {
    background-color: #ffffff;
}

/*----------------------------------------
photo
----------------------------------------*/
.h3_photo a {
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}
.h3_photo a:hover {
    color: #fff;
}

/*----------------------------------------
students editor
----------------------------------------*/
#input ul li p {
    display:inline;
}

/*----------------------------------------
links icon
----------------------------------------*/
.links dl {
    margin-left: 1.5em;
}
.links dl dt {
   padding-bottom: 0.1em;
}
.links dl dt:not(.noicon):before {
    font-family: FontAwesome;
    content: '\f0c8';
    margin-left: -1.0em;
    margin-right: 0.5em;
    color: #3BA1BB;
}

/*----------------------------------------
image icon none
----------------------------------------*/
#input a[href$=".png"]:not(.noicon):after,
#input a[href$=".jpg"]:not(.noicon):after,
#input a[href$=".jpeg"]:not(.noicon):after,
#input a[href$=".JPG"]:not(.noicon):after,
#input a[href$=".gif"]:not(.noicon):after{
    content:'';
}

/*----------------------------------------
photo
----------------------------------------*/
.fancybox-margin{margin-right:0px;}

/*----------------------------------------
table.border
----------------------------------------*/
table.border {
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}
table.border td {
    border: 1px #CCC solid;
    border-width: 0 0 1px 1px;
}
table.border th {
	border: #CCC solid;
	border-width: 0 0 1px 1px;
	background: #EEEEEE;
	font-weight: bold;
	text-align: center;
	padding:5px;
}

/*----------------------------------------
shingaku table
----------------------------------------*/
.table.is-tentative td,
.table.is-tentative th {
  border-width: 1px;
  background-color: white !important;
  font-weight: normal !important;
}
.table.is-tentative tr:last-child td,
.table.is-tentative tr:last-child th {
  border-bottom-width: 1px;
}
.table.is-tentative td {
  border-bottom-width: 1px;
    font-size: 0.875em;
}

/* anchor */
[id^="_"] {
    margin-top: -200px;
    padding-top: 200px;
}
@media screen and (max-width: 768px) {
	[id^="_"] {
	    margin-top: -140px;
	    padding-top: 140px;
	}
}
/* anchor English */
[id^="-"] {
    margin-top: -230px;
    padding-top: 230px;
}
@media screen and (max-width: 768px) {
	[id^="-"] {
	    margin-top: -180px;
	    padding-top: 180px;
	}
}

/*----------------------------------------
TOP notices
----------------------------------------*/
.notices .box_r {
    border:5px solid #ff0000;
    padding:20px;
    margin: 10px auto 30px;
    position: relative;
}

.notices .box_r2 {
    border:3px solid #ff0000;
    padding:20px;
    margin: 10px auto 30px;
    position: relative;
}

.notices a:hover {
    text-decoration: underline;
}
/*.notices a {
    color: #4a4a4a;
    font-weight: 400;
}*/
.notices a[href^="http://"]:not(.noicon):after, .notices a[href^="https://"]:not(.noicon):after {
    content: '\f08e';
    color: #0099CC;
}
.notices a[href$=".pdf"]:not(.noicon):after {
    content: '\f1c1';
    color: #ff0000;
    text-decoration: none;
    !important: ;
}
.notices a[href$=".png"]::after,
.notices a[href$=".jpg"]::after,
.notices a[href$=".jpeg"]::after,
.notices a[href$=".JPG"]::after,
.notices a[href$=".gif"]::after{
  content:'\f03e';
  color: #00cc33 ;
 }
.notices a::after {
    font-family: 'FontAwesome';
    margin-left: .5em;
    text-decoration: none;
    !important: ;
}
.notices .red_b {
    color: #d80d18;
    font-weight: bold;
}
.notices .red_b a:hover {
    color: #d80d18;
}
.notices .standard {
    color: #4a4a4a;
    font-weight: 400;
}

.notices ol li {
    margin-left:1em;
}
.notices ul li:not(.noicon):before {
    font-family: FontAwesome;
    content: '\f105';
 /*   margin-left: -1.0em;*/
    margin-right: 0.5em;
    color: #3BA1BB;
    font-weight: 700;
}
.notices ul li {
    margin-left:0.2em;
}

